<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Carte du restaurant</title>
    <link href="./css/carte2.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon_io/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon_io/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon_io/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link href="https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div id="containerLogo"></div>
        <h1>Dead Cow Diner</h1>
    </header>
    <article>
        <div class="containerHamburger">
            <h2>DOUBLE BACON LOVER 9€</h2>
            <div class="photoHamburger" id="photoHamburger4"></div>
            <div class="descriptionHamburger">
                <p>
                    Du bacon, du bacon et encore du bacon. Ne résistez plus à son pain délicatement brioché avec ses éclats de bacon, sa sauce onctueuse au goût fumé et ses croustillantes tranches de...BACON !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerKo"></div>
                <div id="textDispoHamburger">
                    <p>indisponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>BACON LOVER 7€</h2>
            <div class="photoHamburger" id="photoHamburger5"></div>
            <div class="descriptionHamburger">
                <p>
                    Du bacon, du bacon et encore du bacon. Ne résistez plus à son pain délicatement brioché avec ses éclats de bacon, sa sauce onctueuse au goût fumé et ses croustillantes tranches de...BACON !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>LONG CHILI CHEESE 9€</h2>
            <div class="photoHamburger" id="photoHamburger6"></div>
            <div class="descriptionHamburger">
                <p>
                    Trois viandes de bœuf grillées à la flamme accompagnées d'une onctueuse sauce chili cheese et de vrais jalapenos !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MASTER DOUBLE CANTAL 9€</h2>
            <div class="photoHamburger" id="photoHamburger7"></div>
            <div class="descriptionHamburger">
                <p>
                    Deux viandes de bœuf 150g de race Charolaise, deux tranches de Cantal AOP, de la sauce à la moutarde à l'ancienne, des oignons croustillants et un pain brioché moelleux.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MASTER CANTAL 7€</h2>
            <div class="photoHamburger" id="photoHamburger8"></div>
            <div class="descriptionHamburger">
                <p>
                    Deux viandes de bœuf 150g de race Charolaise, deux tranches de Cantal AOP, de la sauce à la moutarde à l'ancienne, des oignons croustillants et un pain brioché moelleux.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>DOUBLE STEAKHOUSE 9€</h2>
            <div class="photoHamburger" id="photoHamburger9"></div>
            <div class="descriptionHamburger">
                <p>
                    Une nouvelle star est née ! Deux viandes de boeuf grillées à la flamme, du bacon, des oignons croustillants et une délicieuse sauce barbecue pour une double dose de plaisir.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>STEAKHOUSE 7€</h2>
            <div class="photoHamburger" id="photoHamburger10"></div>
            <div class="descriptionHamburger">
                <p>
                    Ses atouts ? Son bacon, ses oignons croustillants et sa délicieuse sauce barbecue, en plus d’une savoureuse viande de bœuf grillée à la flamme et d’une tranche de fromage fondu.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>CHICKEN LOUISIANE 9€</h2>
            <div class="photoHamburger" id="photoHamburger11"></div>
            <div class="descriptionHamburger">
                <p>
                    Un pain moelleux avec éclats de maïs, une sauce épicée façon cajun, des oignons croustillants, des tranches de bacon, des tranches de cheddar fondu et un irrésistible poulet pané croustillant !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>WHOPPER 7€</h2>
            <div class="photoHamburger" id="photoHamburger12"></div>
            <div class="descriptionHamburger">
                <p>
                    Craquez pour LE mythe. Une viande de bœuf grillée à la flamme, une mayonnaise onctueuse, des tomates fraîches, une salade croquante, des cornichons et des oignons.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COCA-COLA® (40CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger13"></div>
            <div class="descriptionHamburger">
                <p>
                    Avec sa recette secrète, COCA-COLA est une boisson pétillante et rafraîchissante au goût unique depuis 1886.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COCA-COLA SANS SUCRES® (25CL) 2€</h2>
            <div class="photoHamburger" id="photoHamburger14"></div>
            <div class="descriptionHamburger">
                <p>
                    Avec sa recette secrète, COCA-COLA est une boisson pétillante et rafraîchissante au goût unique depuis 1886.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>LIPTON® ICE TEA PÊCHE (25CL) 2€</h2>
            <div class="photoHamburger" id="photoHamburger15"></div>
            <div class="descriptionHamburger">
                <p>
                    Le thé glacé gorgé de soleil & délicieusement rafraîchissant.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MINUTE MAID ORANGE 33 CL 3€</h2>
            <div class="photoHamburger" id="photoHamburger16"></div>
            <div class="descriptionHamburger">
                <p>
                    Canette de jus d’orange à base de concentré
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>SAN PELLEGRINO®(50CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger17"></div>
            <div class="descriptionHamburger">
                <p>
                    Optez pour l'eau pétillante San Pellegrino, une eau minérale en provenance des Alpes Italiennes qui se démarque par son élégance et sa délicatesse
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>SPRITE® SANS SUCRES (25CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger18"></div>
            <div class="descriptionHamburger">
                <p>
                    Si son goût unique, frais et pétillant reste le même, Sprite se renouvelle sans calories pour toujours plus de plaisir !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerKo"></div>
                <div id="textDispoHamburger">
                    <p>indisponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>VITTEL® (33CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger19"></div>
            <div class="descriptionHamburger">
                <p>
                    VITTEL est une eau minérale naturelle qui prend sa source au cœur des Vosges depuis plus de 150 ans.
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>TRIO DE BEIGNETS 3€</h2>
            <div class="photoHamburger" id="photoHamburger20"></div>
            <div class="descriptionHamburger">
                <p>
                    Découvrez ce trio de beignets fourrés au chocolat, au chocolat - noisette et au Speculoos !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MUFFIN CHOCOLAT NOISETTE 3€</h2>
            <div class="photoHamburger" id="photoHamburger21"></div>
            <div class="descriptionHamburger">
                <p>
                    Goûtez à ce muffin moelleux au chocolat, aux éclats de chocolat noir et au cœur coulant chocolat noisette !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COOKIE DUO CHOCOLAT 2€</h2>
            <div class="photoHamburger" id="photoHamburger22"></div>
            <div class="descriptionHamburger">
                <p>
                    Découvrez notre délicieux cookie aux pépites de chocolat au lait et chocolat noir
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING GOURMAND 3€</h2>
            <div class="photoHamburger" id="photoHamburger23"></div>
            <div class="descriptionHamburger">
                <p>
                    La pause gourmande de Burger King : un mini muffin chocolat noisette et un pop dot au caramel
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING SUNDAE FRAMBOISE 3€</h2>
            <div class="photoHamburger" id="photoHamburger24"></div>
            <div class="descriptionHamburger">
                <p>
                    Une onctueuse glace vanille avec un nappage framboise!
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING SUNDAE CHOCOLAT 3€</h2>
            <div class="photoHamburger" id="photoHamburger25"></div>
            <div class="descriptionHamburger">
                <p>
                    Une onctueuse glace vanille avec un nappage chocolat à la pointe de sel !
                </p>
            </div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div id="textDispoHamburger">
                    <p>disponible</p>
                </div>
            </div>
        </div>
    </article>
    <footer>
        <div id="boutonAccueil">
            <a href="index.html">Page d'accueil</a>
        </div>
    </footer>
</body>
</html>